all options
wheezy  ]
[ Source: ruby-validatable  ]

Пакунок: libvalidatable-ruby1.9.1 (1.6.7-9)

Links for libvalidatable-ruby1.9.1

Screenshot

Debian Resources:

Download Source Package ruby-validatable:

Maintainers:

External Resources:

Similar packages:

Transitional package for ruby-validatable

This is a transitional package to ease upgrades to the ruby-validatable package. It can safely be removed.

Пакунки що надають libvalidatable-ruby1.9.1

ruby-validatable
Ruby library for adding validations

Інші пакунки пов'язані з libvalidatable-ruby1.9.1

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libvalidatable-ruby1.9.1

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 2.9 kB3.0 kB [список файлів]